#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Build=Build~ibm-dbb1
Build\ Script\ Path=Build Script Path~ibm-dbb2
Build\ Tools=Build Tools~ibm-dbb3
Conduct\ a\ build\ using\ IBM\ Dependency\ Based\ Build.=Conduct a build using IBM Dependency Based Build.~ibm-dbb4
DBB=DBB~ibm-dbb5
DBB\ Home\ Directory=DBB Home Directory~ibm-dbb6
Description=Description~ibm-dbb7
Groovy\ Arguments=Groovy Arguments~ibm-dbb8
Groovy\ Options=Groovy Options~ibm-dbb9
IBM\ DBB=IBM DBB~ibm-dbb10
Reports\ Directory=Reports Directory~ibm-dbb11
Specify\ any\ arguments\ to\ be\ passed\ to\ Groovy\ when\ executing\ the\ build\ script.\ Enter\ each\ argument\ in\ a\ separate\ line.=Specify any arguments to be passed to Groovy when executing the build script. Enter each argument in a separate line.~ibm-dbb12
Specify\ any\ options\ to\ be\ passed\ to\ Groovy\ when\ executing\ the\ build\ script.\ Enter\ each\ option\ in\ a\ separate\ line.=Specify any options to be passed to Groovy when executing the build script. Enter each option in a separate line.~ibm-dbb13
Specify\ the\ directory\ where\ the\ IBM\ DBB\ build\ script\ places\ the\ report\ files.\ Leave\ empty\ to\ skip\ uploading\ reports.=Specify the directory where the IBM DBB build script places the report files. Leave empty to skip uploading reports.~ibm-dbb14
Specify\ the\ location\ of\ the\ build\ script\ to\ be\ used\ by\ IBM\ DBB\ in\ order\ to\ conduct\ the\ build.=Specify the location of the build script to be used by IBM DBB in order to conduct the build.~ibm-dbb15
The\ home\ directory\ of\ IBM\ Dependency\ Based\ Build.\ For\ example\:\ /usr/lpp/IBM/dbb.\ If\ not\ specified,\ the\ value\ of\ the\ environment\ variable\ DBB_HOME\ will\ be\ used.=The home directory of IBM Dependency Based Build. For example\: /usr/lpp/IBM/dbb. If not specified, the value of the environment variable DBB_HOME will be used.~ibm-dbb16
